Hi,
I'm new to Nokia Forums, first time post, and I'm asking if its realistic to try and develop and an app for my 5800 Xpressmusic using just Qt sdk on Ubuntu and the remote compiler. When I make a new project, in the targets window, the remote compiler has target for several S60 5th Edition sdk. Does this mean I can simply use Ubuntu and won't have to switch to WinXP, which would be a pain.